:root{
    /* --primary:#2680A6; */
    --primary:#2680A6;
    --secondary:#F090F3;
}
.heroSection{
    /* background-image: linear-gradient(120deg, #f093fb 0%, #f5576c 100%); */
    background-image: url(../images/city.jpg);
    background-blend-mode: multiply;
    background-color: #848484;
    padding: 80px 0;
}
.btn-primary{
       background-color: var(--primary);
}
.nav-tabs-main>li>a.active{
    color: var(--primary);
}
.nav-tabs-main>li>a{
  font-size: 15px;
}
.heroBtns a{
    background-color: #fff;
    color: #000;
    padding: 12px 25px;
    border-radius: 8px;
    text-align: center;
    margin-right: 25px;
}
.heroBtns{
  text-align: center;
  padding: 20px 0 0 0;
}
.heroBtns .about{
    background-color: var(--primary);
    color: white;
}
.jumbotron .hero-h{
    font-size: 40px;
    text-align: center;
}
.jumbotron .hero-h b{
  color: #000;
  border-radius: 3px;
  padding: 0 5px;
  background-color: #f8ff20;
}
.jumbotron .hero-subh{
    font-size: 18px;
    text-align: center;
    color: #fff;
}
.aboutUs{
    background-image: url(../images/site_background.5f201a2e.gif);
}
.aboutUs p {
    font-size: 16px;
}
.ourclients{
    padding: 50px 0;
}
.servicesDiv span{
    color: #000;
    padding: 10px 0;
}

.text-link{
    color: var(--primary) !important;
    font-size: 20px;
    padding-bottom: 8px;
}
.servicesCard img{
    height: 60px;
    width: auto;
    margin-bottom: 10px;
}
.ourclients img{
    width: 100%;
    height: 70px;
    object-fit: contain;
    aspect-ratio: 5 / 2;
}

.footer-area {
  background-color: #121a2f;
  padding: 95px 0 0 0;
}
.copyright-area {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
  padding: 15px 0;
  margin-top: 88px;
}
.copyright-area a {
  color: var(--primary);
}
.widget {
  background-color: #f4f4f4;
  margin-bottom: 30px;
  padding: 25px 30px 30px 30px;
}
.widget.footer-widget {
  background-color: transparent;
  padding: 0;
}
.widget.footer-widget .widget-title {
  color: rgba(255, 255, 255, 0.9);
}
.widget.footer-widget p {
  color: rgba(255, 255, 255, 0.6);
  margin-top: 20px;
  text-transform: capitalize;
}
.widget.footer-widget ul li a {
  color: rgba(255, 255, 255, 0.6);
}
.widget .widget-title {
  font-size: 21px;
  font-weight: 600;
  line-height: 31px;
  margin-bottom: 20px;
}
.widget:last-child {
  margin-bottom: 0px;
}
.widget ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.widget ul li {
  display: block;
  margin: 8px 0;
}
.widget ul li:first-child {
  margin-top: 0px;
}
.widget ul li:last-child {
  margin-bottom: 0px;
}
.widget ul li a {
  color: #777777;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.widget ul li a:hover {
  color: var(--primary);
}
.footer-area .footerLogo {
    height: 100px;
    width: auto;
    background-color: #fff;
    border-radius: 5px;
}
.dropdown-menu a.col-heading{
    color: #000;
}
.dropdown-menu a.col-heading:hover{
    background-color: #f0f0f0;
    color: var(--primary);
}
#aboutPage{
  padding-bottom: 50px;
}

.contact-box {
  background: #ffffff;
  padding: 25px 25px 25px 95px;
  border-radius: 5px;
  position: relative;
  -webkit-box-shadow: 7px 5px 30px rgba(72, 73, 121, 0.15);
  box-shadow: 7px 5px 30px rgba(72, 73, 121, 0.15);
  -webkit-transition: 0.4s;
  transition: 0.4s;
  margin-bottom: 30px;
}
.contact-box .icon {
  position: absolute;
  left: 25px;
  top: 25px;
  width: 50px;
  height: 50px;
  text-align: center;
  color: var(--primary);
  line-height: 47px;
  border: 1px dashed var(--primary);
  border-radius: 50%;
  font-size: 22px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-box .content h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 12px;
}
.contact-box .content p {
  margin-bottom: 4px;
  font-size: 16px;
}
.contactPage{
  padding: 50px 0 100px;
}
.contactForm{
  background-color: #fff;
  padding: 25px;
}
.contactForm input{
  margin: 10px 0;
}
.contactForm button[type="submit"]{
  background-color: #2680A6;
  padding: 8px 15px;
  color: #fff;
  border: none;
  font-weight: 600;
  margin-top: 20px;
}

.call-to-action-area-two.counterup-bg {
  background-image: url(../images/callto.png);
  content: "";
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #767676;
  background-blend-mode: multiply;
  padding: 50px 0 70px;
}
.call-to-action-area-two.counterup-bg .left-content > a {
  background-color: var(--primary);
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
}
.call-to-action-area-two .left-content {
  text-align: center;
}
.call-to-action-area-two .left-content .title {
  font-size: 36px;
  line-height: 46px;
  color: #fff;
  font-weight: 600;
}
.call-to-action-area-two .left-content p {
  font-size: 16px;
  line-height: 26px;
  color: rgba(255, 255, 255, 0.8);
}
.call-to-action-area-two .left-content p:last-child {
  margin-bottom: 0;
}
.call-to-action-area-two .right-content {
  display: inline-block;
  float: right;
}
.call-to-action-area-two .right-content .btn-wrapper {
  margin-top: 17px;
}
.PrivacyPolicy {
  padding: 50px 0 80px;
}
.PrivacyPolicy b{
  color: var(--primary);
  margin-bottom: 5px;
}
.PrivacyPolicy p {
  font-size: 15px;
  color: #606060;
  line-height: 1.5rem;
}

.PrivacyPolicy h1 {
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 25px;
}
.PrivacyPolicy h1 span {
  color: var(--secondary);
  font-weight: 600;
}
.PrivacyPolicy p strong {
  color: var(--secondary);
}
.PrivacyPolicy ul{
  padding: 0 0 0 30px;
}
.PrivacyPolicy ul li{
  padding: 5px 0;
}
.PrivacyPolicy ul li b{
  color: var(--primary);
}
.PrivacyPolicy ul li blockquote ul li{
  font-size: 16px;
}
.PrivacyPolicy p{
  line-height: 1.6em;
  color: #000;
}
.PrivacyPolicy p strong{
  color: var(--primary);
  background-color: #2680A6;
}
.PrivacyPolicy h6{
  background-color: #eaf5fa;
  padding: 8px 15px;
  color: #000;
  font-size: 16px;
}


.testimonials-wrap {
			padding: 40px 0;
		}
		.heading-section {
			text-align: center;
		}
		.sub-heading {
			font-family: 'Lato', sans-serif;
		    font-size: 12px;
		    display: block;
		    font-weight: 600;
		    color:  #000;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		}
		.heading-section h2 {
			font-size: 28px;
		    font-weight: 600;
		    padding-top: 10px;
		    padding-bottom: 15px;
		}
		.testimonial-box {
		    display: block;
		    position: relative;
		    padding: 30px 20px;
		    background: #fff;
		    border: 1px solid rgba(0,0,0,.03);
		    border-radius: 5px;
		    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
		}
		.user-img {
		    width: 80px;
		    height: 80px;
		    border-radius: 50%;
		    position: relative;
			min-width: 80px;
			background-size: 100%;
      margin-bottom: 20px;
		}
		.carousel-testimonial .item {
			padding: 30px 10px;
		}
		.quote {
			position: absolute;
		    top: -23px;
		    color:  #000;
		    font-size: 27px;
		}
		.name {
			margin-bottom: 5px;
		    line-height: 14px;
		    font-size: 17px;
		    font-weight: 600;
        color: var(--primary);
		}
		.position {
			color: #646464;
			font-size: 14px;
		}
		.carousel-testimonial .owl-nav {
			text-align: center;
		}
		.carousel-testimonial .owl-nav button.owl-next, 
		.carousel-testimonial .owl-nav button.owl-prev {
		    padding: 0 12px !important;
		}
		.carousel-testimonial .owl-nav button {
			outline: none;
			padding: 0;
		}
		.carousel-testimonial .owl-nav button.owl-next span, 
		.carousel-testimonial .owl-nav button.owl-prev span {
			display: block;
		    font-size: 40px;
		    width: 25px;
		    height: 25px;
		    vertical-align: 0px;
		    line-height: 16px;
		}
		.carousel-testimonial .owl-nav button.owl-next.disabled, 
		.carousel-testimonial .owl-nav button.owl-prev.disabled {
			opacity: 0.5;
		}
    .carousel-testimonial{
      display: flex;
      overflow-x: scroll;
      scrollbar-width: thin;
      scrollbar-color: transparent transparent;
      scroll-behavior: smooth;
    }
        .carousel-testimonial .item{
          flex: 1 0 100%;
        }
        .carousel-buttons {
          text-align: right;
        }
    .carousel-buttons button{
     margin-right: 20px;
     border: none;
     background-color: transparent;
     margin-top: 20px;
    }
  
    /* form  */

     .right_form {
    background-image: linear-gradient(to bottom,#ffefef,#d2ecff);
    padding: 30px 40px 0;
    max-width: 40%;
    width: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 20px;
    max-height: 60%;
    display: none;
}
.right_form.Show{
  display: block;
}

 .right_form .form-block {
    height: 280px;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: #fff0 #fff0
}

 .right_form h4 {
    font-size: 22px;
    text-align: center;
    line-height: 2rem;
    text-transform: capitalize
}

 .right_form .fieldsets input {
    border: none;
    margin: 10px 0;
    padding: 8px;
    width: 100%;
    background: #fff0;
    border-bottom: 1px solid #bababa;
    font-family: poppins;
    font-size: 14px
}

 .right_form .fieldsets input:focus {
    border: none;
    outline: none;
    border-bottom: 1px solid #bababa
}

 .right_form .fieldsets button {
    width: 100%;
    border: none;
    padding: 7px;
    font-family: poppins;
    font-size: 15px;
    background-color: var(--primary);
    color: #fff;
    margin: 15px 0;
    border-radius: 25px;
    text-transform: capitalize
}

 .right_form .fieldsets input[type="submit"] {
    width: 100%;
    border: none;
    padding: 7px;
    font-size: 15px;
    background-color: var(--primary);
    color: #000;
    margin: 15px 0;
    border-radius: 25px;
    text-transform: capitalize
}

 .right_form .trm {
    text-align: center;
    font-size: 14px
}

 .right_form .trm i {
    font-size: 18px
}
.right_form .closeBtn{
  position: absolute;
  right: 5%;
  cursor: pointer;
}
.right_form .closeBtn1{
  position: absolute;
  right: 5%;
  cursor: pointer;
}
.media .media-object ul{
  padding-left: 20px;
}
.media .media-object ul li{
  color: #000;
}
.navbar-header a img{
  object-fit: contain;
  width: auto;
  height: 110px;
}
.container{
  max-width: 1180px;
  width: 100%;
}
.nav-tabs-main{
  display: flex;
  justify-content: center;
}
.hidden-print nav h5{
  font-size: 20px;
  letter-spacing: .5px;
  color: var(--primary);
}
.maintenance img{
  width: 100%;
  background-color: white;
  max-height: 600px;
  object-fit: contain;
  object-position: bottom;
}